<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:57:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-04-11T20:19:16Z</TimeStamp>
    <ReleaseNote>Corrects an issue where clock slave setting was not being read</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-04-11T20:18:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-04-11T20:18:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Reopened</StatusString>
    <TimeStamp>2023-04-11T20:18:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T19:08:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with Datapro 4.0.908.48471 and 4.1.255.48471 .  Clock slave input dropdown choice is saved with test setups for S6 Air and Tsr Air as expected.</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-04-04T19:07:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-04-04T18:50:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T18:25:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@48471</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-04-04T18:25:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T18:18:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T18:11:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T18:04:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T18:03:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-04-04T18:02:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-04-04T17:49:42Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-04-04T17:49:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>When Creating a test setup for S6Air or TSR AIR  and choosing  clock slave input type as PTP  , then saving the test setup , clock input type is reverted to none .
 
 Steps to reproduce...
 
 
 
1.Enable input and output clock sources in system settings.
 
2.Create test setup for S6Air or Tsr Air select hardware  from hardware step and verify  clock master is unchecked for hw .
 
3. Select PTP from clock slave input clock type dropdown(Test shows modified as expected )  now save test setup .
 
4. Clock Slave Input Clock Type Dropdown now displays  None in the dropdown  after saving.
 
 
 
 
 
I also tried same test with 2 s6 air in the test setup one set as master , and still when saving  the slave clock dropdown was set to none after saving.
 
 
 
 
 
 
 
 
 
2023-04-04 10:43:56.013 ModalWindow: Warning: Calibration is due for S6A0123 on 9/25/2020
 Warning: One or more sensors have been modified
 2023-04-04 10:43:56.171 User Admin navigated to: Channels
 2023-04-04 10:43:56.250 User Admin navigated to: Info
 2023-04-04 10:43:56.330 User Admin navigated to: Channels
 2023-04-04 10:44:00.306 User Admin pressed PageButton:DataProPage_ModalWindow_OK
 2023-04-04 10:44:01.679 User Admin navigated to: Info
 2023-04-04 10:44:02.333 User Admin navigated to: Info
 2023-04-04 10:44:02.403 User Admin navigated back to page: DataPROWin7.TestSetupsPage
 2023-04-04 10:44:07.422 User Admin navigated forward to page: Prepare_TestSetups_EditTestSetup_Page
 2023-04-04 10:44:07.459 User Admin navigated to: Info
 2023-04-04 10:44:07.504 User Admin navigated to: Info
 2023-04-04 10:44:07.649 ModalWindow: Warning: Calibration is due for S6A0123 on 9/25/2020
 2023-04-04 10:44:08.716 User Admin pressed PageButton:DataProPage_ModalWindow_OK
 2023-04-04 10:44:13.140 ModalWindow: Warning: Calibration is due for S6A0123 on 9/25/2020
 2023-04-04 10:44:14.184 User Admin navigated to: Info
 2023-04-04 10:44:14.287 User Admin navigated to: Info
 2023-04-04 10:44:14.331 User Admin navigated to: Info
 2023-04-04 10:44:15.539 User Admin pressed PageButton:DataProPage_ModalWindow_OK
 2023-04-04 10:44:17.186 User Admin navigated to: Hardware
 2023-04-04 10:44:20.388 User Admin navigated to: Info
 2023-04-04 10:44:41.843 ModalWindow: Warning: Calibration is due for S6A0123 on 9/25/2020
 2023-04-04 10:44:41.955 User Admin navigated to: Info
 2023-04-04 10:44:42.001 User Admin navigated to: Info
 2023-04-04 10:44:42.035 User Admin navigated to: Info
 2023-04-04 10:44:43.387 User Admin pressed PageButton:DataProPage_ModalWindow_OK
 2023-04-04 10:46:22.170 User Admin navigated to: Hardware</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-04-04T17:49:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>